# Alleen FileHandler
handlers=java.util.logging.FileHandler

# FINE wordt alleen gelogd in de package plugins
be.kdg.rekenmachine.plugins.level=FINE

# Schrijf volgens de standaard logging (INFO en hoger) naar het bestand
java.util.logging.FileHandler.pattern=java%g.txt